@font-face {
  font-family: 'Raleway-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(../otros/fonts/Raleway-Medium.ttf);
  font-display: fallback;
}

@font-face {
  font-family: 'Raleway-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(../otros/fonts/Raleway-Regular.ttf);
  font-display: fallback;
}

@font-face {
  font-family: 'Raleway-SemiBold';
  font-style: normal;
  font-weight: 600;
  src: url(../otros/fonts/Raleway-SemiBold.ttf);
  font-display: fallback;
}


@font-face {
  font-family: 'Raleway-Bold';
  font-style: normal;
  font-weight: 800;
  src: url(../otros/fonts/Raleway-Bold.ttf);
  font-display: fallback;
}

@font-face {
  font-family: 'Raleway-Light';
  font-style: normal;
  font-weight: 100;
  src: url(../otros/fonts/Raleway-Light.ttf);
  font-display: fallback;
}